Bug 865646 - [abrt] evolution-data-server-3.5.92-1.fc18: on_perform_prompt_complete: Process /usr/libexec/evolution-source-registry was killed by signal 11 (SIGSEGV)
[abrt] evolution-data-server-3.5.92-1.fc18: on_perform_prompt_complete: Proce...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gcr (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:d40a094d0a4875e519151692931...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-11 21:49 EDT by Zeeshan Ali
Modified: 2012-10-17 03:54 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-17 03:54:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (2.43 KB, text/plain)
2012-10-11 21:49 EDT, Zeeshan Ali
no flags Details
File: environ (1.15 KB, text/plain)
2012-10-11 21:49 EDT, Zeeshan Ali
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-11 21:49 EDT, Zeeshan Ali
no flags Details
File: backtrace (27.26 KB, text/plain)
2012-10-11 21:50 EDT, Zeeshan Ali
no flags Details
File: cgroup (129 bytes, text/plain)
2012-10-11 21:50 EDT, Zeeshan Ali
no flags Details
File: smolt_data (3.53 KB, text/plain)
2012-10-11 21:50 EDT, Zeeshan Ali
no flags Details
File: maps (33.52 KB, text/plain)
2012-10-11 21:50 EDT, Zeeshan Ali
no flags Details
File: dso_list (5.90 KB, text/plain)
2012-10-11 21:50 EDT, Zeeshan Ali
no flags Details
File: proc_pid_status (915 bytes, text/plain)
2012-10-11 21:50 EDT, Zeeshan Ali
no flags Details
File: open_fds (1.71 KB, text/plain)
2012-10-11 21:50 EDT, Zeeshan Ali
no flags Details
File: var_log_messages (435 bytes, text/plain)
2012-10-11 21:50 EDT, Zeeshan Ali
no flags Details

  None (edit)
Description Zeeshan Ali 2012-10-11 21:49:44 EDT
Version-Release number of selected component:
evolution-data-server-3.5.92-1.fc18

Additional info:
libreport version: 2.0.16
abrt_version:   2.0.15
backtrace_rating: 4
cmdline:        /usr/libexec/evolution-source-registry
crash_function: on_perform_prompt_complete
kernel:         3.6.1-1.fc18.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 on_perform_prompt_complete at gcr-system-prompt.c:959
: #1 g_simple_async_result_complete at gsimpleasyncresult.c:775
: #2 g_dbus_connection_call_done at gdbusconnection.c:5339
: #3 g_simple_async_result_complete at gsimpleasyncresult.c:775
: #4 complete_in_idle_cb at gsimpleasyncresult.c:787
: #9 gcr_prompt_password at gcr-prompt.c:830
: #10 authentication_session_execute_sync at e-authentication-session.c:540
: #11 authentication_session_execute_thread at e-authentication-session.c:389
: #12 run_in_thread at gsimpleasyncresult.c:869
: #13 io_job_thread at gioscheduler.c:162
Comment 1 Zeeshan Ali 2012-10-11 21:49:47 EDT
Created attachment 625746 [details]
File: core_backtrace
Comment 2 Zeeshan Ali 2012-10-11 21:49:56 EDT
Created attachment 625747 [details]
File: environ
Comment 3 Zeeshan Ali 2012-10-11 21:49:58 EDT
Created attachment 625748 [details]
File: limits
Comment 4 Zeeshan Ali 2012-10-11 21:50:01 EDT
Created attachment 625749 [details]
File: backtrace
Comment 5 Zeeshan Ali 2012-10-11 21:50:03 EDT
Created attachment 625750 [details]
File: cgroup
Comment 6 Zeeshan Ali 2012-10-11 21:50:05 EDT
Created attachment 625751 [details]
File: smolt_data
Comment 7 Zeeshan Ali 2012-10-11 21:50:08 EDT
Created attachment 625752 [details]
File: maps
Comment 8 Zeeshan Ali 2012-10-11 21:50:10 EDT
Created attachment 625753 [details]
File: dso_list
Comment 9 Zeeshan Ali 2012-10-11 21:50:12 EDT
Created attachment 625754 [details]
File: proc_pid_status
Comment 10 Zeeshan Ali 2012-10-11 21:50:14 EDT
Created attachment 625755 [details]
File: open_fds
Comment 11 Zeeshan Ali 2012-10-11 21:50:16 EDT
Created attachment 625757 [details]
File: var_log_messages
Comment 12 Milan Crha 2012-10-16 13:36:53 EDT
Thanks for a bug report. This seems to be crashing in gcr code, thus I'm moving this there. By the way, are you able to reproduce this with 3.6.0/3.6.1, please? The 3.6.1 was released only yesterday, it'll take some time till it'll be available for Fedora 18.
Comment 13 Zeeshan Ali 2012-10-16 14:41:16 EDT
(In reply to comment #12)
> Thanks for a bug report. This seems to be crashing in gcr code, thus I'm
> moving this there. By the way, are you able to reproduce this with
> 3.6.0/3.6.1, please? The 3.6.1 was released only yesterday, it'll take some
> time till it'll be available for Fedora 18.

well IIRC it just happened once randomly. I'll report the bug if this happens again so you'll know.
Comment 14 Milan Crha 2012-10-17 03:54:01 EDT
Thanks for the update. I'm closing this for now, but feel free to reopen or file a new bug report. Thanks in advance.

Note You need to log in before you can comment on or make changes to this bug.